@charset "utf-8";
/* CSS Document */

/*===================FACILITY===================*/

ul#tabs { overflow: hidden; }
ul#tabs li {
	float: left;
	width: 470px;
	height: 84px;
	background-image: url(../images/facility/tab.png);
	background-repeat: no-repeat;
	background-position: left top;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	ul#tabs li {
		background-image: url(../images/facility/tab_2x.png);
		background-size: 960px auto;
	}
}
ul#tabs li.btn01 {
	background-position: left bottom;
}
ul#tabs li.btn01.active {
	background-position: left top;
}
ul#tabs li.btn02 {
	float: right;
	background-position: right top;
}
ul#tabs li.btn02.active {
	background-position: right bottom;
}

ul#tabs_new { 
    overflow: hidden; 
}

ul#tabs_new li {
	float: left;
	width: 319px;
	height: 85px;
	background-image: url(../images/facility/tab_02@x2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
    background-size: 960px auto;
}

ul#tabs_new li.btn01.active {
	background-position: left top;
}

ul#tabs_new li.btn02 {
	float: left;
	background-position: center top;
}
ul#tabs_new li.btn02.active {
	background-position: center bottom;
}

ul#tabs_new li.btn03 {
	float: left;
	background-position: right top;
}
ul#tabs_new li.btn03.active {
	background-position: right bottom;
}


.tab_contents { margin-top: 35px; }
.tab_contents section { clear: both; width: 975px; margin-bottom: 51px; letter-spacing: -.40em; }
.tab_contents section h3 { margin-bottom: 28px; padding-top: 3px; }
.tab_contents section h3 span { display: inline-block; vertical-align: middle; font-size: 22px; letter-spacing: normal; }
.tab_contents section h3:before {
	content: " ";
	display: inline-block;
	vertical-align: middle;
	width: 22px;
	height: 19px;
	background-image: url(../images/facility/icon.png);
	background-repeat: no-repeat;
	margin-right: 10px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	.tab_contents section h3:before {
		background-image: url(../images/facility/icon_2x.png);
		background-size: 22px auto;
	}
}
.tab_contents section .item {
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	width: 308px;
	border: solid 1px #8A978C;
	margin: 0 15px 15px 0;
}
.tab_contents section .item h4 { background: #586A5B; color: #fff; font-size: 16px; padding: 8px 12px; }
.tab_contents section .item ul { padding: 10px; }
.tab_contents section .item ul li { margin-bottom: 10px; }
.tab_contents section .item ul li img { width: 100%; vertical-align: top; }
.tab_contents section .item ul li.photo { border: solid 1px #586A5B; line-height: 0; }
.tab_contents section .item ul li.area:before {
	content: "●サービス提供エリア";
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #586A5B;
}
.tab_contents section .item ul li.btn_detail { margin-bottom: 0; }

.tab_contents#type nav,.tab_contents#corporation nav { overflow: hidden; margin-bottom: 45px; }
.tab_contents#type nav ul,.tab_contents#corporation nav ul { width: 980px; overflow: hidden;}
.tab_contents#type nav ul li {
	float: left;
	width: 212px;
	text-align: center;
	border-left: solid 12px #586A5B;
	margin-right: 20px;
	padding: 0;
	position: relative;
}

.tab_contents#corporation nav ul li {
    float: left;
	width: 164px;
	text-align: center;
	border-left: solid 12px #586A5B;
	margin-right: 20px;
    margin-bottom: 20px;
	padding: 0;
	position: relative;
}

.tab_contents#type nav ul li .list,.tab_contents#corporation nav ul li .list { border: dotted 1px #586A5B; border-left: none; padding: 10px 0; position: relative; }
.tab_contents#type nav ul li .list a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.tab_contents#corporation nav ul li .list a {
    
}
.tab_contents#type nav ul li .list:before,.tab_contents#corporation nav ul li .list:before {
	content: " ";
	display: inline-block;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-left: 4px solid #586A5B;
	position: absolute;
	top: 42%;
	left: 0;
}
.tab_contents#type nav ul li span { display: block; }

.tab_contents#corporation nav ul li span {
    font-size: 12px;
    display: block;
}
.tab_contents#type nav ul li span.num,.tab_contents#corporation nav ul li span.num { font-weight: bold; color: #586A5B; }

footer { margin-top: 136px; }
